Bug 1441251 - Unexpected error while executing a custom button
Summary: Unexpected error while executing a custom button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Greg McCullough
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1439883
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 13:43 UTC by Satoe Imaishi
Modified: 2020-05-14 15:56 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439883
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-17 19:50:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/1482ed559ee4d3a7890392c55608a838f0656b6d

commit 1482ed559ee4d3a7890392c55608a838f0656b6d
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Mon Apr 10 11:27:09 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 15:48:59 2017 -0400

    Merge pull request #14696 from gmcculloug/service_my_zone_with_archived_vm
    
    Service#my_zone should only reference a VM associated to a provider.
    (cherry picked from commit 6a23f369e4147a0afc6519f8541f44fdaf67960d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441251

 app/models/service.rb       |  4 ++--
 spec/models/service_spec.rb | 35 +++++++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+), 2 deletions(-)

Comment 4 Shveta 2017-06-09 05:52:49 UTC
Fixed in 5.7.3.1.20170608124102_4b35a9e

Comment 6 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.